table tbody tr.highlight td {
    background-color: #80E680;
}

.login {
  position: relative;
  margin: 0 auto;
  padding: 20px 20px 20px;
  width: 310px;
  background: white;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 200px rgba(255, 255, 255, 0.5), 0 1px 2px rgba(0, 0, 0, 0.3);
}
.login:before {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  z-index: -1;
  background: rgba(0, 0, 0, 0.08);
  border-radius: 4px;
}
.login h1 {
  margin: -20px -20px 21px;
  line-height: 40px;
  font-size: 15px;
  font-weight: bold;
  color: #555;
  text-align: center;
  text-shadow: 0 1px white;
  background: #f3f3f3;
  border-bottom: 1px solid #cfcfcf;
  border-radius: 3px 3px 0 0;
  background-image: -webkit-linear-gradient(top, whiteffd, #eef2f5);
  background-image: -moz-linear-gradient(top, whiteffd, #eef2f5);
  background-image: -o-linear-gradient(top, whiteffd, #eef2f5);
  background-image: linear-gradient(to bottom, whiteffd, #eef2f5);
  -webkit-box-shadow: 0 1px whitesmoke;
  box-shadow: 0 1px whitesmoke;
}
.login p {
  margin: 20px 0 0;
}
.login p:first-child {
  margin-top: 0;
}
.login input[type=text], .login input[type=password] {
  width: 260px;
}

.login p.submit {
  text-align: right;
}

#login-form input {
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 14px;
}

#login-form input[type=text], input[type=password] {
  margin: 5px;
  padding: 0 10px;
  width: 260px;
  height: 34px;
  color: #404040;
  background: white;
  border: 1px solid;
  border-color: #c4c4c4 #d1d1d1 #d4d4d4;
  border-radius: 2px;
  outline: 5px solid #eff4f7;
  -moz-outline-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}
#login-form input[type=text]:focus, input[type=password]:focus {
  border-color: #7dc9e2;
  outline-color: #dceefc;
  outline-offset: 0;
}

#login-form input[type=submit] {
  padding: 0 18px;
  height: 29px;
  font-size: 12px;
  font-weight: bold;
  color: #527881;
  text-shadow: 0 1px #e3f1f1;
  background: #cde5ef;
  border: 1px solid;
  border-color: #b4ccce #b3c0c8 #9eb9c2;
  border-radius: 16px;
  outline: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: -moz-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: -o-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: linear-gradient(to bottom, #edf5f8, #cde5ef);
  -webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
}
#login-form input[type=submit]:active {
  background: #cde5ef;
  border-color: #9eb9c2 #b3c0c8 #b4ccce;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}

#login-form .lt-ie9 input[type=text], .lt-ie9 input[type=password] {
  line-height: 34px;
}


.money-right {
    text-align: right;
}

.pop-table tr td {
    padding: 0 5px 0 5px;
}

.navbar img {
    display: block;
    margin: 0 auto;
}

.table-hover tbody tr:hover > td {
  cursor: pointer
}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100px; /* width of the spinner gif */
    height: 102px; /*hight of the spinner gif +2px to fix IE8 issue */
}

.was-refunded {
    background-color: #FA9BD9 !important;
}

.refund {
    background-color: #fcf8e3 !important;
}

.form-control.error {
  border-color: #a94442;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.form-control.has-error:focus {
  border-color: #843534;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 6px #ce8483;
}

/* Dashboard styles */
.tile_count.top_header.bottom_returns {margin-top: 55px;}
.left_header .right h4 { margin-top: 35px; }
.dashboard h1 {text-align: center;}
.main_container { width:100%; padding: 0 20px; }
.tile_count {
    margin-bottom: 20px;
    margin-top: 20px;
}
.tile_count.top_header { margin-bottom: 10px; margin-top: 10px;}
.tile_count.top_subheader { margin-bottom: 10px; margin-top: 10px; }
.tile_count.top_header h4 { margin-top: 0px; margin-bottom: 0px;}

.tile_count div:first-child .left {
    border: 0;
}

.tile_count .tile_stats_count {
    border-left: 0px solid #333;
    padding: 0;
    text-align: center;
}

.tile_stats_count .left {
    width: 0%;
    float: left;
    height: 65px;
    border-left:     2px solid #ADB2B5;
    margin-top: 10px;
}

.tile_stats_count .right {
    padding-left: 10px;
    height: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}

.tile_stats_count .right span {
    text-overflow: ellipsis;
    white-space: nowrap;
}

.tile_stats_count .count {
    font-size: 40px;
    line-height: 60px;
    font-weight: 600;
}

.tile_stats_count .count small {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
}

.count_bottom i {
    width: 12px;
}
blue,
.blue {
    color: #3498DB;
}

purple,
.purple {
    color: #9B59B6;
}

green,
.green {
    color: #1ABB9C;
}

.aero {
    color: #9CC2CB;
}

red,
.red {
    color: #E74C3C;
}

dark,
.dark {
    color: #34495E;
}

.border-blue {
    border-color: #3498DB !important;
}

.border-purple {
    border-color: #9B59B6 !important;
}

.border-green {
    border-color: #1ABB9C !important;
}

.border-aero {
    border-color: #9CC2CB !important;
}

.border-red {
    border-color: #E74C3C !important;
}

.border-dark {
    border-color: #34495E !important;
}

.bg-white {
    background: #fff !important;
    border: 1px solid #fff !important;
    color: #73879C;
}

.bg-green {
    background: #1ABB9C !important;
    border: 1px solid #1ABB9C !important;
    color: #fff;
}

.bg-red {
    background: #E74C3C !important;
    border: 1px solid #E74C3C !important;
    color: #fff;
}

.bg-blue {
    background: #3498DB !important;
    border: 1px solid #3498DB !important;
    color: #fff;
}

.bg-orange {
    background: #F39C12 !important;
    border: 1px solid #F39C12 !important;
    color: #fff;
}

.bg-purple {
    background: #9B59B6 !important;
    border: 1px solid #9B59B6 !important;
    color: #fff;
}

.bg-blue-sky {
    background: #50C1CF !important;
    border: 1px solid #50C1CF !important;
    color: #fff;
}
.errorMessage, .warning {color:#a94442;}
.error select, .error input, .input-error { border: 1px solid #a94442; }
.alert {margin-top: 15px;}
.error-messages {display:none;text-align: left;}
ul.no-bullets {list-style:none;}
.modal-dialog.wider {width: 70% !important;}
.modal-dialog.wider .modal-body {overflow: hidden;}
.half_block {width: 45%; float: left; display: block;}
.roles-right {text-align: right; line-height: 34px; margin-bottom: 10px;}
.filter_stats, #stats, #tx_stats {float:right; display: block; margin-bottom: 15px; margin-left: 15px; }
.sub_stats, .sub_tx_stats { text-transform: capitalize; float: right; display: block; text-align: right; margin-left: 10px;}
.filter_header { float: right; display: block; text-align: right;  }
.currency_header { font-weight: 700; font-size: 1.2em; }
.float_right { float: right; clear: both;margin-bottom: 10px;}
.dataTables_wrapper {clear: both;}
.fi_templates {padding: 20px; border: 0px solid #000000;}
.fi_templates h2, .fi_templates h3, .fi_templates h4, .fi_templates h5 {text-align: center;}
h3.no_batches {text-align: center;text-decoration: underline; margin-top: 20px;}
.bulk_action {float: left;margin-right: 20px;}
.select_all {float: left;margin-top: 8px;margin-right: 15px;}
label.select_all input {margin-right: 5px;}
.float_input { float: left; margin-left: 15px; }